Subject: bug#25831: Expose http_proxy setting on GuixSD

From: Leo Famulari <[email-masked]>
Date: Thu, 23 Feb 2017 12:05:45 -0500

On Thu, Feb 23, 2017 at 04:20:38PM +0000, ng0 wrote:
> Thanks!
> I was hoping this change (added 127.0.0.1:9050) in a test config would
> pick up the .onion of bayfront I have in there, but it didn't happen.

Does it work on a system besides GuixSD?

> In the comments you mentioned https_proxy is at some point favored
> over http_proxy, so currently my only option is firewall rules then
> (which I will need anyway).

I'm not sure which comment you are referring to. For now, https_proxy is
not supported, but I would like it to be implemented as soon as
possible.